<!DOCTYPE html>
	<a href="#" class="btn_vk"></a><html l
ang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="css/style.css">
	<link  rel="stylesheet" href="https://unpkg.com/swiper@8/swiper-bundle.min.css"/>
	<link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Changa&family=Inter&display=swap" rel="stylesheet">
	<title>ЦПС</title>
</head>
<body>

		<div class="header" >

			<div class="top_header">
					<div class="container">
						<ul class="top_menu">
							<li><a href="#" class="adres"><img src="images/Geo.svg" alt=""> г. Омск, ул. Всеволода Иванова, 13</a></li>
							
							<li><a href="#" class="vk"><img src="images/VK.svg" alt=""></a></li>
							<li><a href="#" class="od"><img src="images/OK.svg" alt=""></a></li>
														<li><a href="#" class="email"><img src="images/Message.svg" alt=""> cps2008@mail.ru</a></li>
							<li><a href="#" class="version"><img src="images/Vector.svg" alt=""> Версия для слабовидящих</a></li>
						</ul>	
					</div>
			</div>
			
			<div class="midle_header">
				<div class="container">
				<a href="#" class="logo"><img src="images/CPS.svg" alt=""></a>
				<div class="text_logo">Бюджетное учреждение Омской области<br>
				"Центр поддержки семьи"</div>
				
				<div class="right_block">
					<ul class="numbers">
						<li><a href="#" class="high_number"><img src="images/Phone.svg" alt=""> 8-3812-45-14-48</a></li>	
						<li><a href="#" class="lower_number"><img src="images/Phone.svg" alt=""> 8(3812)-45-00-27</a></li>
					</ul>
						
					
					<a href="#" class="right_btn">Записаться на консультацию</a>
					</div>
				</div>
			</div>

			<div class="bottom_header">
				<div class="container">
					 <nav class="nav_1_1">
						<a href="#" class="nav_1">Сведения об организации▼</a>
						<a href="#"class="nav_2">Структурные подразделения▼</a>
						<a href="#"class="nav_3">Школа приёмного родителя</a>
						<a href="#"class="nav_4">Правовая помощь▼</a>
						<a href="#"class="nav_5">Новости</a>
					</nav>
					<nav>
						<a href="#"class="nav_6">Поддерживаем замещающие семьи▼</a>
						<a href="#"class="nav_7">Помогаем сиротам▼</a>
						<a href="#"class="nav_8">Готовим наставников▼</a>
						<a href="#"class="nav_9">Проекты центра</a>
						<a href="#"class="nav_10">Национальный проект</a>
					</nav>
					<nav>
						<a href="#"class="nav_11">Просвещаем</a>
						<a href="#"class="nav_12">Оценка</a>
						<a href="#"class="nav_13">Контакты</a>
					</nav>

					<div class="search_box">
						<input class="search_txt" type="text" name="" placeholder="Поиск">
						<a class="search_btn" href="#" >
							<img src="images/Loup.svg" alt="">
						</a>
					</div>

				</div>
			</div>

		</div>

		<div class="main_banner">
			<div class="container">
				<div class="swiper-pagination"></div>
					<div class="inner_banner">
						<h2>Помощь семьям и детям в любой ситуации</h2>
						<h1>Делимся опытом</h1>
						<a href="#" class="problem_btn">Написать о проблеме</a>
					</div>

				<script src="https://unpkg.com/swiper@8/swiper-bundle.min.js"></script>
		<!-- Slider main container -->
	<div class="swiper">  
	  <div class="swiper-wrapper">
	    <!-- Slides -->
	    <div class="swiper-slide" style="background-image: url(images/People.svg);"></div>
	    <div class="swiper-slide" style="background-image: url(images/People2.jpg);"></div>
	    <div class="swiper-slide" style="background-image: url(images/People.svg);"></div>
	  </div>
	</div>
		




		<script>
					const swiper = new Swiper('.swiper', {
					  	spaceBetween: 60,
		        		centeredSlides: true,
		        		autoplay: {
		         		delay: 2500,
		          		disableOnInteraction: false,
					},
			  // If we need pagination
			  pagination: {
			    el: '.swiper-pagination',
			    clickable: true,
			  },
			});
		</script>
			
		</div>
			
	
	<!---->
			</div>
		</div>
	</header>

</body>
</html>
